format_version: "0.0.0"
geometry_version: "0.1.0"

geom:
  # ArcLight
  0: { min: [0, -155.09749, -152.155], max: [0, +155.09749, +152.155] }
  # LCM
  1: { min: [0, -51.69916,  -152.155], max: [0, +51.69916,  +152.155] }

tpc_center:
  0: [0, 0, -152.155]
  1: [0, 0, +152.155]

det_center:
  0: [-310.19498, -465.2924, 0.0]
  1: [-310.19498, -258.4958, 0.0]
  2: [-310.19498, -155.0975, 0.0]
  3: [-310.19498,  -51.6992, 0.0]
  4: [-310.19498,  155.0975, 0.0]
  5: [-310.19498,  361.8941, 0.0]
  6: [-310.19498,  465.2925, 0.0]
  7: [-310.19498,  568.6908, 0.0]
  8: [ 310.19498, -465.2924, 0.0]
  9: [ 310.19498, -258.4958, 0.0]
  10: [310.19498, -155.0975, 0.0]
  11: [310.19498,  -51.6992, 0.0]
  12: [310.19498,  155.0975, 0.0]
  13: [310.19498,  361.8941, 0.0]
  14: [310.19498,  465.2925, 0.0]
  15: [310.19498,  568.6908, 0.0]

det_geom:
  0: 0
  1: 1
  2: 1
  3: 1
  4: 0
  5: 1
  6: 1
  7: 1
  8: 0
  9: 1
  10: 1
  11: 1
  12: 0
  13: 1
  14: 1
  15: 1

det_adc:
  0:
    0:  0
    1:  1
    2:  1
    3:  1
    4:  0
    5:  1
    6:  1
    7:  1
    8:  0
    9:  1
    10: 1
    11: 1
    12: 0
    13: 1
    14: 1
    15: 1

  1:
    0:  0
    1:  1
    2:  1
    3:  1
    4:  0
    5:  1
    6:  1
    7:  1
    8:  0
    9:  1
    10: 1
    11: 1
    12: 0
    13: 1
    14: 1
    15: 1

det_chan:
  0:
    0: [4,5,6,7,8,9]
    1: [4,5]
    2: [6,7]
    3: [8,9]
    4: [10,11,12,13,14,15]
    5: [10,11]
    6: [12,13]
    7: [14,15]
    8: [20,21,22,23,24,25]
    9: [20,21]
    10: [22,23]
    11: [24,25]
    12: [26,27,28,29,30,31]
    13: [26,27]
    14: [28,29]
    15: [30,31]

  1:
    0: [52,53,54,55,56,57]
    1: [52,53]
    2: [54,55]
    3: [56,57]
    4: [58,59,60,61,62,63]
    5: [58,59]
    6: [60,61]
    7: [62,63]
    8: [36,37,38,39,40,41]
    9: [36,37]
    10: [38,39]
    11: [40,41]
    12: [42,43,44,45,46,47]
    13: [42,43]
    14: [44,45]
    15: [46,47]
